function FileData_Pairs(x)
{
x.t("zum","ersten");
x.t("console","switch");
x.t("verwalten","des");
x.t("abbildung","4\u201111.");
x.t("remote","console");
x.t("ruft","die");
x.t("versionsinformationen","f\u00fcr");
x.t("den","remote");
x.t("eva","die");
x.t("sie","die");
x.t("des","remote");
x.t("des","ausgew\u00e4hlten");
x.t("ab.","abbildung");
x.t("kategorie","versionen");
x.t("f\u00fcr","den");
x.t("die","eva");
x.t("die","kategorie");
x.t("die","firmware-versionen");
x.t("mal","ausw\u00e4hlen");
x.t("anzeigen","von");
x.t("switch","verwalten");
x.t("switch","ab.");
x.t("switch","anzeigen");
x.t("switch","wenn");
x.t("wenn","sie");
x.t("4\u201111.","dialogfeld");
x.t("ausgew\u00e4hlten","remote");
x.t("dialogfeld","firmware-version");
x.t("versionen","zum");
x.t("firmware-versionen","des");
x.t("ersten","mal");
x.t("von","versionsinformationen");
x.t("ausw\u00e4hlen","ruft");
}
